From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 4 October 2006<P>

chris, about <a href="/blend/wv.cgi?id=2006.10.03.23.31.2996">White On White On Blue</a>:<BR>
enjoyed the thoughts and my own visual reminders on this one, chris. Thanks for posting your latest two. It is always a treat to see something from you ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 4 October 2006<P>

i'm just him, about <a href="/blend/wv.cgi?id=2006.10.02.14.22.23817">forever your him</a>:<BR>
this works for me in the way you've woven it. Got me thinking, and wanting to bump ya, but I'm out of brain cells to do it tonight ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 4 October 2006<P>

cryingshame58, about <a href="/blend/wv.cgi?id=2006.08.06.00.10.2826">Heaven on Earth</a>:<BR>
Hi CS ...........I like this.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 4 October 2006<P>

BK~<BR>
<BR>
Thank you so much! :-)  I really appreciate the compliment. *smile*
<HR>
From: <a href="/blend/av.cgi?id=1771">mingles</a><BR>
Date: 4 October 2006<P>

i'm just him, about <a href="/blend/wv.cgi?id=2006.10.02.14.22.23817">forever your him</a>:<BR>
<BR>
Wow, just read this and thought it was great... one of those poems you read it just hits a spot!
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 4 October 2006<P>

wolfscreamer, i appreciate your comment more than you know...<BR>
CS%*
<HR>